suggested(3pm)

NAME
suggested - Load suggested modules on demand when available

VERSION
version 0.003

SYNOPSIS
    use suggested 'Foo::Bar', {
        'Bar::Baz' => '1.23',
        'Wibble'   => '0.14',
    };

    if ( suggested->has( 'Foo::Bar' ) ) {
        # do something with Foo::Bar
    }

DESCRIPTION
This works just like recommended, but a suggestion is less strong than a recommendation. This is provided for self-documentation purposes.

AUTHOR
David Golden <dagolden@cpan.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by David Golden.

This is free software, licensed under:

  The Apache License, Version 2.0, January 2004